_id: oDNUZatLlXCNuWEA
_key: '!items!oDNUZatLlXCNuWEA'
img: systems/pf1/icons/skills/blue_26.jpg
name: Ability Increase (2 pts)
system:
  abilityType: ex
  associations:
    classes:
      - Eidolon
  description:
    value: >-
      <p>An eidolon grows larger muscles, gains faster reflexes, achieves
      greater intelligence, or acquires another increase to one of its
      abilities. Increase one of the eidolon's ability scores by +2.</p>

      <p>This evolution can be selected more than once. It can only be applied
      once to an individual ability score, plus 1 additional time for every 6
      levels the summoner possesses.</p>
  subType: classFeat
type: feat

